ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Intelligent Provisioning 2.50 cannot install VMware ESXi 6.5

HPE_JD
Visitor

Intelligent Provisioning 2.50 cannot install VMware ESXi 6.5

I have install the ESXi from Intelligent Provisioning 2.50, but it can not detect the Installation Media.

I am try to install in the a SSD

DL380 Gen9

Intelligent Provisioning 2.50

ISO Image: VMware-ESXi-6.5.0-OS-Release-4564106-HPE-650.9.6.0.28-Nov2016

 

In the other hand, I replace with ESXi 6.0, the installation is working fine.

I have checked on the Intelligent Provisioning 2.50 Release note and showing that only support up to  ESXi 6.0u2

 

Is that any workaround for the ESXi installation?

When HPE will release the Intelligent Provisioning to support ESXi 6.5?

2 REPLIES
Jimmy Vance
HPE Pro

Re: Intelligent Provisioning 2.50 cannot install VMware ESXi 6.5

You should just be able to install the OS without using Intelligent Provisioning




__________________________________________________
No support by private messages. Please ask the forum!      I work for HPE

If you feel this was helpful please click the KUDOS! thumb below!   
HPE_JD
Visitor

Re: Intelligent Provisioning 2.50 cannot install VMware ESXi 6.5

Any impact if I install the ESXi without using Intelligent Provisioning